Posts by jensen

    i-MSCP 1.4.6
    Build: 20170616
    Codename: Zimmer


    Hi,


    i try to update the SpamAssasin from 1.2.0 to 2.0.0 it displayed me the following error.



    Ein unerwarteter Fehler ist aufgetreten:


    Modules::Plugin::_executePluginAction: autoused module List::MoreUtils has unique import() method at /var/www/imscp/gui/plugins/SpamAssassin/backend/SpamAssassin.pm line 1046.Here the line 1046 : $fileContent =~ s/\Q{SAUSERPREFS_DONT_OVERRIDE}\E/@{[ join ",\n ", map qq{'$_'}, uniq @settings ]}/g;

    How can i resolve the problem ?


    Thanks

    i came from 1.3.8 to 1.4.2 before update i made apt-get udate and upgrade





    the error codes was exactly like here.

    hatte gerade das selbe Problem als ich heute in den Live Betrieb mit einem Server ging.


    Grund sind wohl die vielen verschiedenen Mail Server von Microsoft....


    /etc/postgrey/whitelist_clients

    Code
    1. # Microsoft Exchange online
    2. /^mail-.*\.outbound\.protection\.outlook\.com$/